
ABS - Task #1719

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Elaboración manual de mantenimiento de módulos RF

07/25/2019 04:18 PM - Luis Gonzáles

Status: New Start date: 07/22/2019

Priority: Normal Due date: 11/28/2019

Assignee: Neilck Vila % Done: 20%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Avance a cargo de Luis Daniel, practicante Tecsup

History

#1 - 07/25/2019 04:41 PM - Luis Gonzáles

- Parent task set to #1564

#2 - 08/27/2019 07:48 PM - Luis Gonzáles

- Due date changed from 08/06/2019 to 11/28/2019
